## open-xchange-spamhandler-spamexperts-gui 6.22.0

=== debian/changelog ===
open-xchange-spamhandler-spamexperts-gui (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Oct 2012 11:40:02 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Oct 2012 13:59:24 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 15:26:19 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 14:36:38 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:26:21 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:20:44 +0200

open-xchange-spamhandler-spamexperts-gui (6.21.0-0) unstable; urgency=low

  * Migrated to Git

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 31 Jul 2012 13:50:00 +0000
