=== debian/control ===
Source: open-xchange-spamhandler-spamexperts-gui
Section: web
Priority: optional
Maintainer: Karsten Will <karsten.will@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamhandler-spamexperts-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
Description: The Open-Xchange Spamexperts Plugin GUI Part
