=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-spamhandler-spamexperts-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.4)
 Description: The Open-Xchange Spamexperts Plugin GUI Part
