## open-xchange-spamhandler-spamexperts-gui 6.22.9

=== debian/changelog ===
open-xchange-spamhandler-spamexperts-gui (6.22.9-15) stable; urgency=medium

  * Build for patch 2015-07-20 (2614)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 15 Jul 2015 13:43:08 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.9-14) stable; urgency=medium

  * Build for patch 2015-05-26 (2521)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 May 2015 15:01:01 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.9-13) stable; urgency=medium

  * Build for patch 2015-03-23

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 18 Mar 2015 08:26:08 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-12) stable; urgency=low

  * Twelfth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 09 Mar 2015 16:28:09 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-11) stable; urgency=low

  * Eleventh candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Mar 2015 15:22:30 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-10) stable; urgency=medium

  * Tenth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 04 Mar 2015 14:51:42 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-9) stable; urgency=low

  * Nineth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 03 Mar 2015 11:30:21 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-8) stable; urgency=medium

  * Eighth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Feb 2015 16:44:14 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-7) stable; urgency=low

  * Seventh candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Feb 2015 15:58:06 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-6) stable; urgency=low

  * Sixth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 Jan 2015 16:13:18 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-5) stable; urgency=low

  * Fifth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 27 Jan 2015 09:35:54 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-4) stable; urgency=low

  * Fourth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 12 Dec 2014 13:11:29 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-3) stable; urgency=low

  * Third candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Dec 2014 13:56:30 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-2) stable; urgency=low

  * Second candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Nov 2014 11:40:25 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-1) stable; urgency=low

  * First candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 31 Oct 2014 14:43:59 +0100

open-xchange-spamhandler-spamexperts-gui (6.22.9-0) unstable; urgency=medium

  * prepare for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Oct 2014 14:13:55 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-5) stable; urgency=low

  * Fifth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Oct 2014 10:18:24 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-4) stable; urgency=low

  * Fourth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 Oct 2014 14:58:53 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-3) stable; urgency=low

  * Third candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 02 Oct 2014 13:58:16 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-2) stable; urgency=low

  * Second candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Sep 2014 17:16:05 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-1) stable; urgency=low

  * First candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 14:55:15 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.8-0) unstable; urgency=medium

  * prepare for 6.22.8

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 11:40:41 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-8) stable; urgency=low

  * Build for patch 2014-09-29

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Sep 2014 15:08:15 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-7) stable; urgency=low

  * Seventh candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Jun 2014 13:48:25 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-6) stable; urgency=low

  * Sixth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Jun 2014 12:12:17 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-5) stable; urgency=low

  * Fifth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 13 Jun 2014 14:02:16 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-4) stable; urgency=low

  * Fourth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 May 2014 13:47:13 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-3) stable; urgency=low

  * Third candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 16 May 2014 13:39:40 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-2) stable; urgency=low

  * Second candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 May 2014 10:08:31 +0200

open-xchange-spamhandler-spamexperts-gui (6.22.7-1) stable; urgency=low

  * First candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Apr 2014 16:30:18 +0200


