## open-xchange-spamhandler-spamexperts-gui 6.22.10

=== debian/control ===
Source: open-xchange-spamhandler-spamexperts-gui
Section: web
Priority: optional
Maintainer: Karsten Will <karsten.will@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamhandler-spamexperts-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: The Open-Xchange Spamexperts Plugin GUI Part
